How to install liburdf-parser-plugin-dev on Debian Unstable (Sid)